解决centos6.9无法使用yum(官方从2021年1月移除了centos6的软件源)

今天又踩坑了,阿里云centos6.9无法使用yum安装软件。

原因:官方从2021年1月移除了centos的软件源。

解决方法:

mv /etc/yum.repos.d/CentOS-Base.repo /etc/yum.repos.d/CentOS-Base.repo.bak
curl -o /etc/yum.repos.d/CentOS-Base.repo https://www.xmpan.com/Centos-6-Vault-Aliyun.repo

vim /etc/yum.repos.d/epel.repo 修改enabled=0

yum clean all
yum makecache

阿里云历史存档:http://mirrors.aliyun.com/centos-vault/

 

已标记关键词 清除标记
©️2020 CSDN 皮肤主题: 数字20 设计师:CSDN官方博客 返回首页